| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMConfiguration.hpp File Reference Include dependency graph for DOMConfiguration.hpp: Go to the source code of this file.
## Classes
class | DOMConfiguration
| The DOMConfiguration interface represents the configuration of a document and maintains a table of recognized parameters. More...
## Defines
#define | DOMCONFIGURATION_HPP
## Define Documentation
#define DOMCONFIGURATION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.